How to Install Specific Version of Angular Material?

Hey,

This article goes in detail on npm install angular material specific version. We will look at an example of how to install specific version of angular material. Here you will learn how to install specific version of npm package. If you have a question about how to install older version of angular material then I will give a simple example with a solution. Follow the below tutorial step of how to get specific version of angular material.

Yesterday, I was working on my old angular 13 apps and I need to install an angular material theme. I tried it and it is not going to install because dependency issue. I need to install an older version of the angular material theme. i know we can install angular material using npm install @angular/material, but it’s always getting latest version of npm package. However, I research and found the following command to install a specific version of angular material.

You can see below syntax and command.

Syntax:

<package>: add as npm package name.

<version>: specify npm package version here.

npm install <package>@<version>

Example:

I will pass 14.0.1 version of @angular/material npm package.

npm install @angular/[email protected]

I works for me..medrectangle-4-multi-155{border:none!important;display:block!important;float:none!important;line-height:0;margin-bottom:15px!important;margin-left:auto!important;margin-right:auto!important;margin-top:15px!important;max-width:100%!important;min-height:250px;min-width:300px;padding:0;text-align:center!important}

I hope it will work for you.

Leave a Comment